has_cartels_penalties = {
	custom_trigger_tooltip = {
		tooltip = has_cartels_tt
		has_dynamic_modifier = { modifier = cartel_penalties }
	}
	NOT = { has_country_flag = CARTEL_defeated_the_cartels }
}

is_cartel_nation = {
	OR = {
		# American Nations
		original_tag = ARG
		original_tag = BLZ
		original_tag = BOL
		original_tag = BRA
		original_tag = CHL
		original_tag = COL
		original_tag = COS
		original_tag = ECU
		original_tag = ELS
		original_tag = GUA
		original_tag = GUY
		original_tag = HON
		original_tag = MEX
		original_tag = NIC
		original_tag = PAN
		original_tag = PAR
		original_tag = PRU
		original_tag = SUR
		original_tag = URG
		original_tag = VEN

		# ASEAN Contont
		original_tag = BRM
		original_tag = BRU
		original_tag = LAO
		original_tag = MAY
		original_tag = PHI
		original_tag = SIA
		original_tag = SIN
		original_tag = VIE
	}
}